
/* 
    Created on : Jul 12, 2015, 12:55:19 PM
    Author     : Administrator
   By: http://www.gonepal.com.np/
*/

body{
   background:#eeeff4 !important;
}
#container{
    margin-top: 90px;
    margin-bottom: 20px;
  
    /*float: left;*/
}
#container .container{
   padding: 0;
   height:auto;
   position:relative;
}
#container #left_part{
    height: auto;
    float:left;
    width: 23%;
    
}

#container #right_part{
    width: 76%;
    float: left;
    margin-left: 1%;
}
#left_part #search_form{
  background: #ff9c11;
    
}
#left_part #search_form input[type='submit']{
    margin: 15px;
    float: right;
    
}
#container #right_part .contain {
position: relative;
    margin: 3px;
     background: white;
     padding: 2%;
     overflow: hidden;
     margin-left: auto
}
.thumbnail{
margin: 0;
margin-right: 15px;
float: left;
}
/*#container #right_part h2{
    padding:0;
    margin: 0;
     color: #0896ff;
}*/
.contain h3,.contain h2{
    padding:0;
    margin: 2px;
     color: #0896ff;
     margin-top: 10px;
}
.star{
    color: #f5d818;
}
.tick{
    color:green;
}
.cross{
    color:red;
}
.blok .first_blok{
    float: left;
}
.blok .second_blok{
    /*float: right;*/
    text-align: right;
}

.contain .pagination{
  padding:0;
  margin: 0;
}
.pagination li{
    cursor: pointer;
}

@media screen and  (max-width: 768px){
   #container #right_part,  #container #left_part{
   width: 100%;
} 
.contain img{
height: 130px;
width: 110px;
}
.contain h3,.contain h2{
     margin-top: 1px;
     font-size: 19px;
}
.ext{
    display: none;
}
#hidden_parts{
    display: none;
}
}